/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 31.10.2017, 23:36:38
    Author     : Internetservice
*/


@import "../fonts/wfont.Avantgarde/stylesheet.css";
@import "../fonts/wfont.Oswald/stylesheet.css";
@import "../fonts/wfont.Avantgardepro/stylesheet.css";

* { margin: 0; padding: 0; -webkit-transition: 300ms; transition: 300ms;}

html{text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: none;}

body {font: 400 100%/1.28 AvantGarde Pro;background: hsl(214, 56%, 4%);color: hsl(214, 28%, 20%);letter-spacing: 0.022em;}

h1 {font-size: 3.0rem;/* line-height: 1; */}
h2 {font-size: 2rem;/* line-height: 1; */}
h3 {}
h4 {}
b, strong {font-weight: 400;}
a { text-decoration: none; color: inherit;}
svg {stroke-width: 0;stroke: currentColor;fill: currentColor; display: inherit; max-width: 144px; max-height: 144px;}

header {position: absolute;left: 0;right: 0;top: 0;bottom: auto;text-align: center;/* background: hsl(0, 0%, 100%); */padding: 24px 0;}
header span {display: block;line-height: 36px;max-width:  220px;background: hsl(214, 28%, 20%);font-size:  12px;font-weight: 600;text-transform: uppercase;color: inherit;margin: 0 auto;color: hsl(0, 0%, 90%);}

.resume {

    padding: 12px 24px;
    background: #e6730f;
    color: #ededed;
    margin-bottom: 48px;
    display: inline-block;
}


main {/* background: hsl(222, 82%, 96%); */display: block;}

footer {/* height: 20vmin; */text-align: center;font-size: 0.750rem;position: relative;padding: 0 24px;}
footer .contact {padding: 26px 24px;background: hsla(189, 11%, 13%, 0.78);position:  absolute;bottom: 100%;left:  0;right:  0;top: auto;color: hsla(0, 0%, 100%, 0.48);text-transform:  uppercase;font-size: 0.75rem;}
footer .mailme { display: none; }
footer .copyrights {padding: 26px 24px;background: hsla(0, 0%, 0%, 0.88);position:  absolute;bottom: 100%;left:  0;right:  0;top: auto;color: hsla(0, 0%, 100%, 0.76);text-transform:  uppercase;font-size: 0.75rem;}
footer .copyrights span:first-of-type {display: block;margin-bottom: 4px;}
footer .copyrights span:last-of-type {display: block;}

.maintenace {background: url(../images/bg-img.jpg) no-repeat center center / cover; display:flex;display: -webkit-flex; flex-flow:column nowrap; -webkit-flex-flow: column nowrap; justify-content: center; -webkit-justify-content: center; text-align: center; min-height: calc(100vmin - 168px); padding: 84px 36px;}
.maintenace .container { margin: 24px auto;}
.maintenace svg {margin: 0 auto;color: hsl(213, 58%, 4%);}
.maintenace h1 {font-size: 4.0em;font-weight: 600;text-transform: uppercase;line-height: 1;/* font-family: oswald; */;margin: 24px auto 12px auto;}
.maintenace h2 {font-size: 2.5em;font-weight: 400;text-transform: uppercase;margin: 8px auto;color: hsl(44, 52%, 60%);}
.maintenace p {text-transform: uppercase;font-size: 1.5em;font-weight: 400;line-height: inherit;}

.maintenace .container > * {}
.maintenace .container > *:first-child {}
.maintenace .container > *:last-child {}


@media (min-width: 240px) {
    body { font-size: 50%; }
    svg { width: 48px;height: 48px; }
}
@media (min-width: 680px) {
    body { font-size: 100%; }
    svg { width: 96px;height: 96px; }
}
